.app to .ipa converter and Xcode version for Mojave?

Terry Judd terry.judd at unimelb.edu.au
Mon Dec 10 16:00:50 EST 2018


Thanks for the confirmation Panos.

Terry

Sent from my iPad

> On 11 Dec 2018, at 12:44 am, panagiotis merakos via use-livecode <use-livecode at lists.runrev.com> wrote:
> 
> Hello Terry,
> 
> Yes you'll need Xcode 10.0 (NOT Xcode 10.1) with LC 9.0.2 on Mojave.
> 
> Kind regards,
> Panos
> --
> 
> On Mon, Dec 10, 2018 at 3:17 PM Sannyasin Brahmanathaswami via use-livecode
> <use-livecode at lists.runrev.com> wrote:
> 
>> I use Jacque's "AirLaunch"
>> 
>> So simple... create the HTML files necessary for others to download.
>> 
>> Works fine under Mojave.
>> 
>> BR
>> 
>> On 12/10/18, 12:19 AM, "use-livecode on behalf of Terry Judd via
>> use-livecode" <use-livecode-bounces at lists.runrev.com on behalf of
>> use-livecode at lists.runrev.com> wrote:
>> 
>>    . I have other ways of installing apps onto devices and extracting
>> files from apps on devices but I still need a simple way of converting .app
>> files to .ipa. Any ideas?
>> 
>> _______________________________________________
>> use-livecode mailing list
>> use-livecode at lists.runrev.com
>> Please visit this url to subscribe, unsubscribe and manage your
>> subscription preferences:
>> http://lists.runrev.com/mailman/listinfo/use-livecode
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode


More information about the Use-livecode mailing list